Skip to Content
Organizations

Create restore ticket

Toegang

Alleen Tillor-beheerders.

POST
/admin/organizations/{organizationId}/restore-tickets

Makes a one-time ticket for restoring one backup. The machine that holds the backup private key approves the restore with it. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string
Length1 <= length

Request Body

application/json
  1. body
backupFileName*string
Length1 <= length

Response Body

OK

application/json
  1. response
token*string
expiresAt*string
Formatdate-time
Example Request
curl -X POST 'https://api.tillor.eu/admin/organizations//restore-tickets' \  -H 'Content-Type: application/json' \  -d '{  "backupFileName": "string"}'
Example Response
{  "token": "string",  "expiresAt": "2019-08-24T14:15:22Z"}